StartupEvents.registry('item', event => {

 event.create('wonderful_chocolate_knife','farmersdelight:knife')
.texture('mobbo:item/wck')
.displayName('Wonderful Chocolate Knife')
.tier('netherite')
.attackDamageBaseline(4995)
.maxDamage(1048576)
.glow(true)
.rarity('EPIC')
.modifyTier(tier =>{
tier.enchantmentValue = 100
tier.repairIngredient = '#forge:chocolate'
})
.tooltip("It's Wonderful!")

})